/*Banner002058 */
.Banner002058{ position:relative; z-index:1;}
.Banner002058 .bx-viewport{ z-index:1;}
.Banner002058 li a,
.Banner002058 li{ height:700px;}
.Banner002058 li{ background-position: center top; background-repeat:no-repeat;}
.Banner002058 li a{ position:relative; display:block;}
.Banner002058 li img{ display:none;}
.Banner002058 li figure{ position:absolute; left:18.75%; width:62.5%; top:50%; height:126px; transform:translateY(-50%);}
.Banner002058 li figure *{ position:absolute; left:0; opacity:0; }
.Banner002058 li figure.active *{ opacity:1;}
.Banner002058 li h1{ margin:0; font-size:50px; color:#fff; top:-100%;transition:top 1s;}
.Banner002058 li span{width:131px; border:2px solid #fff; line-height:36px; text-align:center; color:#fff; border-radius:50px;bottom:-100%;transition: 1s;}
.Banner002058 li figure.active h1{ top:0;}
.Banner002058 li figure.active span{bottom:0;transition: 1s;}

.Banner002058 .bx-controls-direction a{ z-index:10;position:absolute; width:49px; height:49px; overflow:hidden; line-height:1000px; top:50%; transform:translateY(-50%); background:url(../images/Banner002058-btn_left.png) no-repeat center center; background-size:contain;}
.Banner002058 .bx-controls-direction a.bx-prev{ left:2%;}
.Banner002058 .bx-controls-direction a.bx-next{ right:2%; background-image:url(../images/Banner002058-btn_right.png);}
.Banner002058 .bx-controls-direction a.bx-prev:hover{ background-image:url(../images/Banner002058-btn_lefton.png);}
.Banner002058 .bx-controls-direction a.bx-next:hover{ background-image:url(../images/Banner002058-btn_righton.png);}

.Banner002058 .bx-pager{ position:absolute; left:0; bottom:5%; text-align:center; width:100%; z-index:10;}
.Banner002058 .bx-pager *{width:13px; height:13px;}
.Banner002058 .bx-pager div{ display:inline-block;margin:0 5px;}
.Banner002058 .bx-pager div a{ display:block;  line-height:100px; overflow:hidden; border-radius:50%; background:#fff; }
.Banner002058 .bx-pager div a.active{ background:#b60005;}
@media(max-width:1000px){
.Banner002058 li a,
.Banner002058 li{ height:auto;}
.Banner002058 li{ background:none !important;}
.Banner002058 li img{ display:block; width:100%;}
}
@media(max-width:768px){
.Banner002058 li figure{ height:90px;}
.Banner002058 li figure h1{ font-size:30px;}
.Banner002058 .bx-controls-direction a{ width:30px; height:30px;}
}
@media(max-width:480px){
.Banner002058 li figure{ height:70px;}
.Banner002058 li figure h1{ font-size:20px;}
.Banner002058 li figure span{ line-height:26px; width:110px;}
.Banner002058 .bx-pager *{width:9px; height:9px;}
}

.logo20170602{text-align:center;background:url(../images/Floor001699-newbg.jpg) no-repeat left 48% top 2%; padding:5% 0;}
.logo20170602 img{width: 15%}

/*Top001791*/
.Top001791{  border-bottom:1px #f2f2f2 solid; overflow:hidden;} 
.Top001791 .layer{/*  position:fixed;  */left:0; border-top:3px #c7000a solid;top:0; z-index:99; width:100%; height:100%; background-color:rgba(0,0,0,0.3); display:none;}
.Top001791 .auto{ position:relative; z-index:105;}
.Top001791 header{ height:10px;
background: #f5f4f0;
background: -moz-linear-gradient(left,  #f5f4f0 88%, #ffffff 100%);
background: -webkit-linear-gradient(left,  #f5f4f0 88%,#ffffff 100%); 
background: linear-gradient(to right,  #f5f4f0 88%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f0', endColorstr='#ffffff',GradientType=1 ); 
}
.Top001791 .logo{ position:absolute; left:-100%; margin-left:100px; top:0; width:100%; height:100%; background:url(../images/Top001791-bg.png) no-repeat right top; text-align:right;}
.Top001791 .logo a{ position:absolute; right:9%; top:50%; margin-top:-25px;height:50px; }
.Top001791 .logo img{ display:block; height:50px;}

.Top001791 dl{ float:right;font-size:12px; padding:10px 0; overflow:hidden;}
.Top001791 dd{  margin-left: 20px; line-height:26px;position:relative;}
.Top001791 dd a{color:#333;}
.Top001791 dd em{ margin:0 10px; font-style:normal; color:#d2d1cd;}
.Top001791 dd .text{ width:150px; height:26px; line-height:26px; text-indent:5px; background:#fff; border:#ece5d9 solid; border-width:1px 0 1px 1px; padding-right:32px; font-size:12px;}
.Top001791 dd .btn{ width:32px; padding:0; height:100%; position:absolute; right:0; top:0; border:none;  cursor:pointer; background:url(../images/Top001791-btn.png) no-repeat center center #c7000a; }

.Top001791 nav{ background-color:#fff;}
.Top001791 nav ul{ float:right;width:95%;}
.Top001791 nav li{ float:left; position:relative; z-index:10; width:12%; background:url(../images/Top001791-li.png) no-repeat right center; padding-left:15px}
.Top001791 nav li#m8{ width:auto; background:none; }
.Top001791 nav li a{ display:block; padding: 13px 0;  }
.Top001791 a:hover,
.Top001791 nav li.aon a{ color:#c7000a; }

@media(max-width:1000px){
.Top001791 .auto{ padding-right:0;}
.Top001791 nav{ position:fixed; left:0; top:0;border-top:3px #c7000a solid; width:250px; height:100%; background:rgba(255,255,255,0.9); border-right:1px solid #ccc; box-shadow:0 0 10px rgba(0,0,0,0.5); opacity:0;  transform:translateX(-100%);transition:0.3s; z-index:100;}
.Top001791 nav.navOut{ opacity:1; transform:translateX(0);}
.Top001791 nav ul{ float:none; width:auto;}
.Top001791 nav li{ float:none; width:auto; border-bottom:1px solid #ccc; background:none; position:relative;}
.Top001791 nav li::after,
.Top001791 nav li::before{ position:absolute; content:''; width:4px; height:4px; left:10px; top:50%; margin-top:-2px; background-color:#c7000a;}
.Top001791 nav li::before{ left:auto; right:10px;}
.Top001791 nav li a{ padding:5% 25px; font-size:16px; font-weight:bold; text-align:center;}
.Top001791 .logo{ left:0; margin-left:0; width:255px;}
.Top001791 .logo a{ left:2%;}
.Top001791 dl{ padding-right:2%;}
.Top001791 dd{ line-height:35px;}
.Top001791 dd .text{ line-height:35px;height:35px;}
.Top001791 .mobile_menu{ position:relative; float:left; margin-left:20px; width:45px; height:35px; background-color:#c7000a; border-radius:4px;}
.Top001791 .mobile_menu span,
.Top001791 .mobile_menu span::before,
.Top001791 .mobile_menu span::after{ position:absolute; height:3px; width:100%; background-color:#fff; transition:0.3s;}
.Top001791 .mobile_menu span{ left:15%; width:70%; top:50%; margin-top:-1.5px;}
.Top001791 .mobile_menu span::before,
.Top001791 .mobile_menu span::after{ content:''; left:0;}
.Top001791 .mobile_menu span::before{ top:-8px;}
.Top001791 .mobile_menu span::after{top:8px;}
.Top001791 .open span{ background-color:transparent;}
.Top001791 .open span::before,
.Top001791 .open span::after{ top:0;}
.Top001791 .open span::before{ transform:rotate(45deg);}
.Top001791 .open span::after{ transform:rotate(-45deg);}
}
@media(max-width:640px){
.Top001791 dd{ display:none;}
.Top001791 .mobile_menu{ float:none; margin-left:0;}
}



/*Top001791sub*/
.Top001791sub{ border-top:3px #b60005 solid; border-bottom:1px #f2f2f2 solid; overflow:hidden;} 
.Top001791sub .layer{/*  position:fixed; */ left:0; border-top:3px #b60005 solid;top:0; z-index:101; width:100%; height:100%; background-color:rgba(0,0,0,0.3); display:none;}
.Top001791sub .auto{ position:relative; z-index:105;}
.Top001791sub header{
background: #f5f4f0;
background: -moz-linear-gradient(left,  #f5f4f0 70%, #ffffff 100%);
background: -webkit-linear-gradient(left,  #f5f4f0 70%,#ffffff 100%); 
background: linear-gradient(to right,  #f5f4f0 70%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f4f0', endColorstr='#ffffff',GradientType=1 ); 
}
.Top001791sub .logo{ position:absolute; left:-98%; margin-left:289px; top:0; width:100%; height:100%; background:url(../images/Top001791-bg.png) no-repeat right top; text-align:right;}
.Top001791sub .logo a{ position:absolute; right:12%; top:50%; margin-top:-35px;height:76px; }
.Top001791sub .logo img{ display:block; height:65px;}

.Top001791sub dl{ float:right;font-size:12px; padding:15px 0; overflow:hidden;}
.Top001791sub dd{ float:left; margin-left: 20px; line-height:26px;position:relative;}
.Top001791sub dd a{color:#333;}
.Top001791sub dd em{ margin:0 10px; font-style:normal; color:#d2d1cd;}
.Top001791sub dd .text{ width:150px; height:26px; line-height:26px; text-indent:5px; background:#fff; border:#ece5d9 solid; border-width:1px 0 1px 1px; padding-right:32px; font-size:12px;}
.Top001791sub dd .btn{ width:32px; padding:0; height:100%; position:absolute; right:0; top:0; border:none;  cursor:pointer; background:url(../images/Top001791-btn.png) no-repeat center center #b60005; }

.Top001791sub nav{ background-color:#fff;}
.Top001791sub nav ul{ float:right;width:88%;}
.Top001791sub nav li{ float:left; position:relative; z-index:10; width:16%; background:url(../images/Top001791-li.png) no-repeat right center; }
.Top001791sub nav li#m7{ width:auto; background:none; }
.Top001791sub nav li a{ display:block; padding: 13px 0 13px 11px;  }
.Top001791sub a:hover,
.Top001791sub nav li.aon a{ color:#b60005; }

@media(max-width:1000px){
.Top001791sub .auto{ padding-right:0;}
.Top001791sub nav{ position:fixed; left:0; top:0;border-top:3px #b60005 solid; z-index:10; width:250px; height:100%; background:rgba(255,255,255,0.9); border-right:1px solid #ccc; box-shadow:0 0 10px rgba(0,0,0,0.5); opacity:0;  transform:translateX(-100%);transition:0.3s; z-index:100;}
.Top001791sub nav.navOut{ opacity:1; transform:translateX(0);}
.Top001791sub nav ul{ float:none; width:auto;}
.Top001791sub nav li{ float:none; width:auto; border-bottom:1px solid #ccc; background:none; position:relative;}
.Top001791sub nav li::after,
.Top001791sub nav li::before{ position:absolute; content:''; width:4px; height:4px; left:10px; top:50%; margin-top:-2px; background-color:#b60005;}
.Top001791sub nav li::before{ left:auto; right:10px;}
.Top001791sub nav li a{ padding:5% 25px; font-size:16px; font-weight:bold; text-align:center;}
.Top001791sub .logo{ left:0; margin-left:0; width:255px;}
.Top001791sub .logo a{ left:2%;}
.Top001791sub dl{ padding-right:2%;}
.Top001791sub dd{ line-height:35px;}
.Top001791sub dd .text{ line-height:35px;height:35px;}
.Top001791sub .mobile_menu{ position:relative; float:left; margin-left:20px; width:45px; height:35px; background-color:#b60005; border-radius:4px;}
.Top001791sub .mobile_menu span,
.Top001791sub .mobile_menu span::before,
.Top001791sub .mobile_menu span::after{ position:absolute; height:3px; width:100%; background-color:#fff; transition:0.3s;}
.Top001791sub .mobile_menu span{ left:15%; width:70%; top:50%; margin-top:-1.5px;}
.Top001791sub .mobile_menu span::before,
.Top001791sub .mobile_menu span::after{ content:''; left:0;}
.Top001791sub .mobile_menu span::before{ top:-8px;}
.Top001791sub .mobile_menu span::after{top:8px;}
.Top001791sub .open span{ background-color:transparent;}
.Top001791sub .open span::before,
.Top001791sub .open span::after{ top:0;}
.Top001791sub .open span::before{ transform:rotate(45deg);}
.Top001791sub .open span::after{ transform:rotate(-45deg);}
}
@media(max-width:640px){
.Top001791sub dd{ display:none;}
.Top001791sub .mobile_menu{ float:none; margin-left:0;}
}
/*news*/
.Floor001699{ margin:4% 0 2%;}
.Floor001699 .news .box{ float:left; width:48%;}
.Floor001699 .news .box:nth-child(2){ float:right;}
.Floor001699 .news dl{ background:url(../images/Floor001699-news_titlebg.jpg) repeat-x left bottom; font-size:24px;font-family:'宋体'; margin-bottom:3%;}
.Floor001699 .news dd{ text-align:center; color:#000; float:left; cursor:pointer;  position:relative; font-weight:bold;}
.Floor001699 .news dd:nth-child(1){margin-right:40px;}
.Floor001699 .news dd span{ display:block; color:#e5e5e5; font-size:12px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding-bottom:5px;}
.Floor001699 .news dd:nth-child(1)::before{ position:absolute; content:''; width:1px; height:50%; top:20%; background-color:#754c29; right:-20px;}
.Floor001699 .news dd.on{ color:#754a29; border-bottom:3px solid #754a29;}
.Floor001699 .news ol{ border-bottom:1px solid #eee; padding-bottom:3%; margin-bottom:5%;}
.Floor001699 .news ol img{ display:block; width:100%;}
.Floor001699 .news ol p{ margin-bottom:0; line-height:22px; overflow:hidden; height:44px; position:relative;}
.Floor001699 .news ol p a{ position:absolute; right:0; bottom:0; color:#f00; background-color:#fff;}
.Floor001699 .news ol h4{ margin:3% 0 0 0; font-size:14px; line-height:22px; font-weight:normal;}
.Floor001699 .news ol h4 a{ color:#ca1c1d;font-size:18px;}
.Floor001699 .news li{ line-height:36px;}
.Floor001699 .news time{ float:right; margin-left:10px;}
.Floor001699 .news li a{ font-size:16px; background:url(../images/Floor001699-icon.gif) no-repeat left center; padding-left:15px;} 
@media(max-width:768px){
.Floor001699 .news dl{ font-size:20px;}
}
@media(max-width:640px){
.Floor001699 .news .box{ float:none !important; width:auto; margin-bottom:3%;}
.Floor001699 .news li a{ font-size:14px;}
.Floor001699 .news ol h4 a{font-size:16px;}
.Floor001699 .news time{ font-size:12px;}
}
/*news end*/
/*Bottom001861*/
.Bottom001861{ background-color:#b60005; font-size:12px;padding:20px 0;margin-top: 50px}
.Bottom001861 .auto{ color:#f0cacb;}
.Bottom001861 p{ margin:0; line-height:25px;}
.Bottom001861 p a{ color:#f0cacb; display:inline-block;}
.Bottom001861 p a:hover{ color:#fff;}
.Bottom001861 p i{ font-style:normal; margin:0 10px; opacity:#fff; opacity:0.21;filter:alpha(opacity=21);}
.Bottom001861 p span{ color:#f0cacb;}
.Bottom001861 p span a{ font-weight:bold; color:#f0cacb;}
.Bottom001861 ul{ float:right;}
.Bottom001861 li{ float:left; width:33px !important; margin-left:8px; background:rgba(221,45,47,1); border-radius:50%;}
.Bottom001861 li:hover{ background:#ff5b5d;}
.Bottom001861 li figure{ display:none; position:absolute; bottom:100%; border:3px solid #fff; width:120px; left:50%; margin-left:-63px; z-index:105;}
.Bottom001861 li:hover figure{ display:block;}
.Bottom001861 li figure img{ width:120px; height:120px; display:block;}
.Bottom001861 li.li_2{position:relative;}
.Bottom001861 li a{padding-left:32px !important; display:block; height:33px !important; background:url(../images/Bottom001861-share.png) no-repeat 0 0 !important;}
.Bottom001861 li.li_2 a{ background-position:-41px 0 !important;}
.Bottom001861 li.li_3 a{ background-position:-82px 0 !important;}
.Bottom001861 li.li_4 a{ background-position:right 0 !important;}
@media(max-width:768px){
.Bottom001861 ul{ float:none; margin:0 0 15px 0;}
}
.bshare-custom.icon-medium a{background: none;}


/*Banner002167 */
.Banner002167{ position:relative; z-index:1;}
.Banner002167 div{ height:400px; background-position:center top; background-repeat:no-repeat;}
.Banner002167 img{ display:none;}
.Banner002167 aside{ position:absolute; left:50%; top:50%; line-height:46px;height:46px; width:100%; font-size:33px; padding:0 2%; max-width:1200px; color:#fff; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
@media(max-width:1000px){
.Banner002167 div{ display:none;}
.Banner002167 img{ display:block; width:100%;}
}
@media(max-width:640px){
.Banner002167 aside{ font-size:24px;}
}
/*
 .Menu000939 为demo编号
 */
.Menu000939 .current{ line-height:40px; text-align:right;}
.Menu000939 .current span{ color:#b60005;}
.Menu000939 .current a{ color:#8b8c8c;} 
.Menu000939 nav{ background-color:#f5f4f0;}
.Menu000939 nav .auto{ position:relative;}
.Menu000939 nav header{ padding:15px 0;text-align:center; font-size:24px; background-color:#b60005; color:#fff;}
.Menu000939 nav header span{ display:block; color:#f2aeac; font-size:14px; text-transform:uppercase;}
.Menu000939 nav li a{ display:block;}
.Menu000939 nav li.nav{position:relative; z-index:10;}
.Menu000939 nav li.nav > a{position:relative; padding-right:35px;}
.Menu000939 nav li.nav > a::before{ position:absolute; content:''; right:10px; top:50%; margin-top:-3px; width:0; height:0; border-left:6px solid transparent;border-right:6px solid transparent; border-top:6px solid #b60005;}
.Menu000939 nav li > a{ padding:0 20px; line-height:62px;height:62px;border-bottom:2px solid transparent;}
.Menu000939 nav li.aon{ border-bottom:2px solid  #b60005;color:#b60005;height: 62px;}
.Menu000939 nav li a.aon,
.Menu000939 nav li:hover > a{ border-bottom-color:#b60005;color:#b60005;}
.Menu000939 nav li dl{;background-color:#b60005;display:none;}
.Menu000939 nav li dl dd{ text-align:center; font-size:12px;}
.Menu000939 nav li dl dd a{ display:block; line-height:20px; padding:5px 0;color:#fff;}
.Menu000939 nav li dl dd a:hover{background-color:#f5f4f0;color:#b60005;}
@media(min-width:641px){
.Menu000939 nav li{ float:left; position:relative;}
.Menu000939 nav li::before{ position:absolute; content:''; width:1px; background-color:#dad9cb; height:30%; top:35%; right:0;}
.Menu000939 nav li dl{ position:absolute; top:62px; left:0; width:100%}
}
@media(min-width:1001px){
.Menu000939 nav header{ position:absolute; left:0; width:147px;top:-40px;height:102px; padding:26px 0;}
.Menu000939 nav ul{ padding-left:147px;}	
}
@media(max-width:768px){
.Menu000939 .current{font-size:12px;}
}
@media(max-width:640px){
.Menu000939 nav li{ float:none; font-size:16px;}
.Menu000939 nav li dl dd{font-size:14px;}
.Menu000939 nav li dl dd a{padding:10px 0;}
.Menu000939 nav li > a{ line-height:55px; height:55px;}
}
/*
 .RighInfo001355 为demo编号
 */
.RighInfo001355{ padding:3% 0;}










/*
资质授权
 */
/*
 .PicList000307 为demo编号
 */
.PicList000307 { padding-bottom:2%; padding-top:2%;}
.PicList000307 dd.open{cursor:pointer;  }
.PicList000307 dd.open .txt{ float:none; width:100%; margin-right:2%; margin-bottom:2%;border: #e6e6e6 1px solid;padding: 4px; background: #fff; text-align:center; }
.PicList000307 dd.open .txt:hover{ border-color:#b60005;}
.PicList000307 dd.open .txt img{ display: block; width:100%; height:50%; margin:auto;}
.PicList000307 dd.open .txt p{ margin:0; font-size:14px; color:#666; line-height:20px ; padding:6px 0;}
.PicList000307 dd.open .txt:hover p{ font-weight:bold; color:#b60005;}
.PicList000307 dd.open .info{ display:none;}
.PicList000307 .scroll-pane{ height:640px; overflow:auto; width:100%;}
.PicList000307 .fixed_scroll{ display:none; position:fixed; z-index:200; background:url(../images/PicList000307-fixedbg.png) repeat; width:100%; height:100%; left:0; top:0;}
.PicList000307 .fixed_scroll .Con{  position:fixed; left:60.66%; top:30%; margin-top:-212px; margin-left:-610px; background-color:#fff; padding-top:10px; padding-bottom:10px; border: #ccc 1px solid;background: #f9f9f9;}
.PicList000307 .fixed_scroll .close{ background:url(../images/PicList000307-close.jpg) no-repeat; width:33px; height:33px; position:absolute; right:0; top:3%; z-index:2; cursor:pointer; overflow:hidden; line-height:100px;}
.PicList000307 .fixed_scroll .close:hover{ background-image:url(../images/PicList000307-close_hover.jpg);}
.PicList000307 .scroll-pane .content{ padding:0 15px;}
.PicList000307 .jspContainer{overflow: hidden;position: relative;}
.PicList000307 .jspPane{position: absolute;}
.PicList000307 .jspVerticalBar{position: absolute;top: 0;right: 0;width: 16px;height: 100%;background: red;}
.PicList000307 .jspHorizontalBar{position: absolute;bottom: 0;left: 0;width: 100%;height: 16px;background: red;}
.PicList000307 .jspCap{display: none;}
.PicList000307 .jspHorizontalBar .jspCap{float: left;}
.PicList000307 .jspTrack{background:url(../images/PicList000307-scrollbg.png) repeat-y center top #fff;position: relative;}
.PicList000307 .jspDrag{background:url(../images/PicList000307-handler.png) no-repeat center top;position: relative;top: 0;left: 0;cursor: pointer;}
.PicList000307 .jspHorizontalBar .jspTrack,
.PicList000307 .jspHorizontalBar .jspDrag{float: left;height: 100%;}
.PicList000307 .jspArrow{background: #50506d;text-indent: -20000px;display: block;cursor: pointer;padding: 0;margin: 0;}
.PicList000307 .jspArrow.jspDisabled{cursor: default;background: #80808d;}
.PicList000307 .jspVerticalBar .jspArrow{height: 16px;}
.PicList000307 .jspHorizontalBar .jspArrow{width: 16px;float: left;height: 100%;}
.PicList000307 .jspVerticalBar .jspArrow:focus{outline: none;}
.PicList000307 .jspCorner{background:#eeeef4; float:left;height: 100%;}

@media(min-width: 768px){
.PicList000307 dd.open .txt{width:23.5%;float: left;}
}
/*
 .Page001495 为demo编号
 */
.Page001495 .Pages{ text-align:center; padding: 0 0px  40px 0;}
.Page001495 .Pages .p_cur,
.Page001495 .Pages .p_count,
.Page001495 .Pages .p_total,
.Page001495 .Pages .p_jump{ display:none;}
.Page001495 .Pages .p_page a{ border:1px solid #eee; line-height:25px; padding:0 15px; display:inline-block;}
.Page001495 .Pages .p_page a:hover,
.Page001495 .Pages .p_page a.a_cur{ background-color:#b60005; border-color:#b60005; color:#fff;}
.Page001495 .Pages .p_page em{ font-style:normal;}

/* PicList0012001 */
.PicList0012001 .Sinagle .otherH3{text-align: center;font-size: 22px;}
.PicList0012001 .Sinagle .videoPlayer{ text-align:center; padding-bottom:25px;}
.PicList0012001 .Sinagle .videoPlayer video{ background:#000; width:100%; max-width:830px; height:auto;}
.PicList0012001 .Sinagle .otherTime{text-align: center;font-size: 18px;}
.PicList0012001 .Sinagle .otherlb{text-align: center;padding: 2% 0;}
.PicList0012001 .Sinagle .otherlb a{font-size: 16px;padding: 5px;background: #b60005;color: #fff;border-radius: 5px;}

@media(min-width:1024px){
	.PicList0012001 .Sinagle .videoPlayer video{ height:555px;}
}

/*
 PicList000893 为demo编号
 */
.PicList000893{ padding-top:3%;max-width:1200px; margin:0 auto;}
.PicList000893 li{ float:left; width:32%; margin-right:2%; margin-bottom:3%;}
.PicList000893 li:nth-child(3n){ margin-right:0;}
.PicList000893 li .topimg{position:relative; background:#f3f3f3;}
.PicList000893 li .Ispic{ padding-bottom:67%; position:relative; display:block;}
.PicList000893 li .Ispic img{display: none;}
.PicList000893 li .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(000, 000, 000, 0.3); display:none;}
.PicList000893 li .bg .con{ display:table; vertical-align:middle; width:100%; height:100%;}
.PicList000893 li .bg .con .new{ color:#fff; font-size:18px; display:table-cell; vertical-align:middle; text-align:center;}
.PicList000893 li:hover .bg{ display:block;}

.PicList000893 li .txt{ padding:3% 0px 3% 0; position:relative;overflow:hidden; height:70px;}
.PicList000893 li .txt .name{ display:block; font-size:14px; font-weight:bold;}
.PicList000893 li:hover .name{ color:#b60005}
.PicList000893 li .txt p{ margin:0;}
.PicList000893 li .txt .more{ width:81px; height:29px; display:block; position:absolute; right:0; top:50%; margin-top:-14.5px; background:url(../images/PicList000893_more.jpg) no-repeat;}
@media(max-width:768px){
.PicList000893 li{width:49%;}
.PicList000893 li:nth-child(3n){ margin-right:2%;}
.PicList000893 li:nth-child(2n){ margin-right:0;}
}
@media(max-width:480px){
.PicList000893 li{ width:100%;}
.PicList000893 li .Ispic{background: none !important;padding-bottom:0;}
.PicList000893 li .Ispic img{display: block;}
}

/*
 .PicList001200 为demo编号
 */
.PicList001200{ margin-top:3%; margin-bottom:2%; }
.PicList001200 li{ padding:10px; border:1px solid #ebebeb; margin-bottom:2%;}
.PicList001200 li a{ display:block; position:relative; padding-left:30%;padding-right:15%;}
.PicList001200 li a::after{ position:absolute; content:''; width:33px; height:33px; background:url(../images/PicList001200-more.png) no-repeat left top; right:5%; top:50%; margin-top:-16px;}
.PicList001200 li figure{ position:absolute; left:0; top:0; height:100%; width:27%;}
.PicList001200 li div{ position:relative; padding-right:5%; padding-bottom:10%;}
.PicList001200 li div::before,
.PicList001200 li div::after{ position:absolute; content:''; }
.PicList001200 li div::before{width:1px; height:70%; top:15%; background-color:#ebebeb; right:0;}
.PicList001200 li div::after{ width:7%; height:1px; background-color:#e60012; bottom:10%; left:-9%; z-index:2;}
.PicList001200 li h3{ margin:0; font-size:16px; padding:3% 0 0 0; font-weight:normal; color:#333;}
.PicList001200 li p{ margin:3% 0 0 0; color:#969696; line-height:28px; height:75px; overflow:hidden; font-size:12px;}
.PicList001200 li time{ position:absolute; left:0; bottom:5%; color:#969696;}

.PicList001200 li:hover{ border-color:#e60012; box-shadow:0 5px 5px #eee;}
.PicList001200 li:hover a::after{ background-position:left bottom;}
@media(max-width:640px){
.PicList001200 li p{line-height:22px; height:44px; }
.PicList001200 li time{ font-size:12px;}
}
@media(max-width:480px){
.PicList001200 li div::before,
.PicList001200 li a::after{ display:none;}
.PicList001200 li div,
.PicList001200 li a{padding-right:0;}
.PicList001200 li a{ padding-left:40%;}
.PicList001200 li figure{ width:37%;}
}


.ProPic .title {border-bottom: 1px solid #b6b6b6; padding-bottom: 6px; position: relative; color: #b60005; font-size: 20px; font-weight: normal;}
.ProPic .title i{width: 87px; height: 1px; position: absolute; left: 0; bottom: -1px; background: #b60005;}


/*
 .Form001215 为demo编号
 */
.Form001215{ padding:2% 0 0;text-align: -webkit-center;}
.Form001215 .form{  width:43%;}
.Form001215 .form li{ padding-bottom:2%;}
.Form001215 .form .text{ border:1px solid #dae7e6; width:100%; height:39px; line-height:39px; padding:0 10px; border-radius:3px; background:#fff;}
.Form001215 .form textarea.text{ height:195px;}
.Form001215 .form .btn{ cursor:pointer; border-radius:5px; background:#b60005; color:#fff; height:37px; padding:0 12%; border:none;}
@media(max-width:640px) and (min-width:481){
.Form001215 .hotline{ padding:3% 0 32% 0; background-position:right bottom;}
}
@media(max-width:640px){
.Form001215 .hotline dd{ font-size:24px;}
}
@media(max-width:480px){
.Form001215 .form,
.Form001215 .hotline{ float:none; width:auto;} 
.Form001215 .form textarea.text{ height:117px;}
}


/*
 .TextList001729 为demo编号
 */
.TextList001729{ margin: 30px 0;}
.TextList001729 .name{padding:15px 0; font-size:18px;border-bottom:1px solid #e5e5e5;}
.TextList001729 .name span{ display:inline-block; border-left:6px solid #b60005; padding-left:15px;}
.TextList001729 .tips{ padding:20px 0;border-bottom:1px solid #e5e5e5; font-size:14px;position:relative;}
.TextList001729 .tips h1{ margin:0; font-weight:normal; font-size:18px; color:#b60005;}

.TextList001729 .search{ position:absolute; right:0; top:50%; margin-top:-25px;width:26.6%; height:46px; border:2px solid #999; }
.TextList001729 .search input{border:none; }
.TextList001729 .search .text{ width:100%; height:42px; line-height:42px; padding:0 56px 0 10px; background:none; color:#999;}
.TextList001729 .search .btn{ cursor:pointer; position:absolute; right:0; top:0; width:56px; height:100%; background:url(../images/TextList001729-search.png) no-repeat center center; padding:0;}

.TextList001729 ol.type{ margin-top:3%;}
.TextList001729 .type{display:table; width:100%;}
.TextList001729 ol.type{font-size:16px; background-color:#b60005; color:#fff;}
.TextList001729 .type li{ display:table-cell; vertical-align:middle;text-align:center; padding-top:10px; padding-bottom:10px; line-height:24px;}
.TextList001729 ul.type li{cursor:pointer;}
.TextList001729 .type li:nth-child(1){width:12%;}
.TextList001729 .type li:nth-child(2){ width:11%;}
.TextList001729 .type li:nth-child(3){ width:10%;}
.TextList001729 .type li:nth-child(4),
.TextList001729 .type li:nth-child(5),
.TextList001729 .type li:nth-child(6),
.TextList001729 .type li:nth-child(7){width:13%;}
.TextList001729 .type li:nth-child(8){ width:15%;}
.TextList001729 .type li:nth-child(1),
.TextList001729 .type li:nth-child(8){ padding-left:2%; text-align:left !important;}
.TextList001729 ul.type li:nth-child(8){background:url(../images/TextList001729-icon_close.png) no-repeat 90% center;}
.TextList001729 ul.type#On li:nth-child(8){ background-image:url(../images/TextList001729-icon_open.png);}
.TextList001729 .list{border-bottom:1px solid #e5e5e5;}
.TextList001729 .list .con{ display:none;border-top:1px solid #e5e5e5; overflow:hidden; font-size:14px; padding:2%;}
.TextList001729 .btn_apply{ padding:10px 0;}
.TextList001729 .btn_apply a{ display:inline-block; max-width:150px; width:40%; height:40px; line-height:40px; text-align:center; color:#fff; background-color:#b60005; font-size:18px; border-radius:3px;}
@media(max-width:1000px){
.TextList001729 .type li:nth-child(2),
.TextList001729 .type li:nth-child(5),
.TextList001729 .type li:nth-child(6){ display:none;}
.TextList001729 .type li{ width:20% !important;}
}
@media(max-width:768px){
.TextList001729 .search{ position:relative; margin-top:10px; top:auto; width:auto;}
.TextList001729 .type li:nth-child(7){ display:none;}
.TextList001729 .type li{ width:24% !important;}
.TextList001729 .type li:nth-child(8){ width:28% !important;}
}
@media(max-width:480px){
.TextList001729 .type li:nth-child(3){ display:none;}
.TextList001729 .type li{ width:30% !important;}
.TextList001729 .type li:nth-child(8){ width:40% !important;}
.TextList001729 ol.type{font-size:15px;}
.TextList001729 .btn_apply a{font-size:16px; height:40px; line-height:40px;}
.TextList001729 ul.type li:nth-child(8){ background-size:16px auto;}
}


/*
 .Form001725 为demo编号
 */
.Form001725{ padding:2% 0;}


.Form001725 .form{  width:100%;}
.Form001725 .form td{ padding-bottom:20px; font-size:14px; }
.Form001725 .form td.w1{ width:26%;}
.Form001725 .form td.w2{ width:6%;}
.Form001725 .form .text{ width:100%; border-radius:3px; border:1px solid #cfcfcf; line-height:36px;height:36px; text-indent:10px; background:none; }
.Form001725 .form .text01{ width:20%; border-radius:3px; border:1px solid #cfcfcf; line-height:36px;height:36px; text-indent:10px; background:none; }
.Form001725 .form p{ margin:0 0 10px 0;color:#b60005; background:url(../images/Form001725-icon.jpg) no-repeat left center; padding-left:15px;}
.Form001725 .form td em{ font-style:normal; color:#bcbcbc;}
.Form001725 .form td em i{ font-style:normal; color:#fadbbe;}
.Form001725 .form .btn{ background:#b60005; color:#fff; cursor:pointer; font-size:18px; width:60%; max-width:180px; height:50px; border-radius:3px; border:none; margin-top:20px;}
.Form001725 .form dl{ position:relative;}
.Form001725 .form dt{ text-indent:10px; cursor:pointer; border:1px solid #cfcfcf;line-height:36px;height:36px; background:url(../images/Form001725-check.png) no-repeat 95% center;}
.Form001725 .form dd{ display:none; position:absolute; left:0; top:100%; background-color:#eee; width:100%; z-index:10;}
.Form001725 .form dd a{ display:block; line-height:36px; padding:0 10px;}
.Form001725 .form dd a:hover{ background-color:#ccc;}
.Form001725 .form   textarea.text{height:220px;}
.Form001725 .ul li{float: left}
.Form001725 .ul li.li1{width: 30%;margin-right: 2%}
.Form001725 .ul li.li2{width: 98%}

@media(max-width:768px){
 .coreteamlist dd.open img{max-height:none!important;}
 .Form001725 .search{ position:relative; margin-top:10px; top:auto; width:auto;}
 .Form001725 .ul li{float: none;}
 .Form001725 .ul li.li1{width: 98%}
}


/*核心团队*/
.coreteamlist{
 padding: 60px 0 50px;
}
.coreteamlist dd.open {
 cursor: pointer;
}

.coreteamlist dd.open .txt{
 width: 17.5%;
 float: left;
 margin-right: 2%;
 margin-bottom: 2%;
 border: #e6e6e6 1px solid;
 padding: 4px;
 background: #fff;
 text-align: center;
}
.coreteamlist dd.open img{
 width: 100%;
 height: auto;
}
.coreteamlist dd.open h1{
 font-size: 19px;
 font-weight: normal;
 margin: 0;
 padding: 15px 0;
 text-align: left;
 color: #323232;
}
.coreteamlist dd.open .rw_intro{
 font-size: 12px;
 color: #9a9a9a;
 text-align: left;
 height: 120px;
 line-height: 20px;
 overflow: hidden;
}
.coreteamlist dd.open .rw_intro p{
 margin: 0;
}
@media (max-width: 768px){
 .coreteamlist dd.open .txt{
  width: 49%;
  float: left;
 }
}
@media (max-width: 380px){
 .coreteamlist dd.open .txt{
  width: 100%;
  height: auto;
  float: none;
  margin-right: 0;
 }
 .coreteamlist dd.open .rw_intro{
  height: auto;
  padding-bottom: 10px;
 }
}